/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* -------------- HOME ----------- */
.home #logo {
	display: none !important;
} 

/*.home #top, .page-id-44 #top {
	padding: 30px 0 20px 0 !important;
	background-color: transparent !important;
}

#top {
	padding: 30px 0 20px 0 !important;
	background-color: #151515 !important;
} 

#header-outer {
	background: rgba(21, 21, 21, 0.8) !important;
}*/

body #header-outer[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after {
	bottom: 11.5px !important;
	border-top: 2px #ffffff solid !important;
}

.img-with-aniamtion-wrap .hover-wrap {
	margin-bottom: 0 !important;
}

body #header-outer {
	background: rgba(21, 21, 21, 0.6) !important;
}

#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
	color: #ffffff !important;
}

.home div#header-outer {
    height: 70px !important;
    padding: 20px !important;
	background-color: transparent !important;
	backdrop-filter: blur(0px) !important;
	box-shadow: none !important;
	top: 60px !important;
	position: absolute !important;
}

.home #top .container {
	 max-width: 1625px !important;
}

/* ------------- PORTFOLIO ------------ */

.single-portfolio #page-header-bg h1, .single-portfolio #page-header-bg .subheader {
	text-align: left !important;
}

.single-portfolio #page-header-bg.fullscreen-header .section-title {
	top: 75% !important;
	padding: 0 !important;
}



.single-portfolio .nectar-post-grid-item div.content {
	padding: 25px 20px 25px 0 !important ;
}

.single-portfolio .nectar-post-grid-item__excerpt-wrap.item-meta-extra {	
	font-size: 14px !important;
}

#portfolio-nav .controls, #all-items {
	display: none !important;
}

/* ------------ ABOUT ----------- */

.carrosselLogos img {
	max-width: 90% !important;
}

/* -------------- GET IN TOUCH -------------- */
.getinTouch:hover .row-bg.using-bg-color {
	background-color: #6F8264 !important;
}

.getinTouch:hover .nectar-scrolling-text-inner__text-chunk {
	color: #DF7026 !important;
}

.getinTouch:hover img {
    content: url(https://creatura.yourcode-staging.com/wp-content/uploads/2024/06/Arrow_orange.svg) !important;
	width: 38px !important;
}

/* ------------ FOOTER ------- */

.infoFooter .nectar-link-underline-effect a {
	background-image: none !important;
}


.infoFooter .nectar-link-underline-effect a:hover {
	color: #5B677B !important;
}

.page-id-44 .divider-wrap, .home .divider-wrap {
	visibility: hidden !important;
}

/* ----------- WORK - GRID PORTFOLIO ------- */

.page-id-170 .nectar-post-grid-filters a {
	background-color: #ffffff;
    padding: 8px 20px;
    border-radius: 50px;
	min-width:70px !important;
	text-align: center !important;
	color:#000000 !important;
}

.page-id-170 .nectar-post-grid-filters a:hover {
	background-color: #000000 !important;
	color: #ffffff !important;
}

.page-id-170 .nectar-post-grid-filters a:after {
	display: none !important;
}

.page-id-170 .meta-category a {
	font-size:10px !important;
	text-transform: uppercase !important;
	margin: 0 !important;
}

.page-id-170 #page-header-wrap {
	height:120px !important;
}

.page-id-170 a.nectar-post-grid-link {
	cursor: url(/wp-content/uploads/2024/07/CREATURA_HOVER_2.svg) 34 33, auto !important;
}



/* .page-id-170 .nectar-post-grid[data-text-layout*=all_bottom_left] .content {
	justify-content: flex-start !important;
    flex-direction: row !important;
    align-items: flex-end !important;
} */



/* ================================================ MOBILE ================================== */

/* ------------ Footer ------------ */

@media only screen and (min-width: 690px) and (max-width: 999px) {
  .infoFooter .vc_col-sm-1\/5 {
    width: 33% !important;
  }
}

@media only screen and (max-width: 999px) {
  .page-id-170 .nectar-post-grid {
    gap: 20px !important;
  }

  .page-id-170 .nectar-post-grid-wrap .nectar-post-grid-filters h4 {
    color: #ffffff !important;
    border: 1px solid #ffffff;
	  border-radius: 50px !important;
  }

  .page-id-170 .nectar-post-grid-wrap .nectar-post-grid-filters h4:after,
  .page-id-170 .nectar-post-grid-wrap .nectar-post-grid-filters h4:before {
    background-color: #ffffff !important;
  }
}

#header-outer:not([data-format="left-header"]) #top nav>ul>li:not(.megamenu) .current-menu-item>a,
#header-outer:not([data-format="left-header"]) #top nav>ul>li:not(.megamenu) ul .current-menu-item>a,
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a:hover {
	color: #fff !important;
	font-size: 16px; 
}

#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a:hover {
	opacity: 0.8;
}

#header-outer .sf-menu li ul li a {
	font-size: 16px;
	line-height: 26px;
	transition: none;
	letter-spacing: 0;  
}

#cmplz-document {
	max-width: 100% !important;
}
#cmplz-document h2 {
font-family: UntitledSans-Regular;
  letter-spacing: 3px;
  font-size: 35px;
  line-height: 50px;
  font-weight: 200;
}
#cmplz-document p {
  font-size: 18px;
  line-height: 30px;
}